@charset "UTF-8";
@font-face {
  font-family: Geomanist-BoldItalic;
  src: url(/static/fonts/geomanist/Geomanist-BoldItalic.eot) format('eot'),
    url(/static/fonts/geomanist/Geomanist-BoldItalic.woff) format('woff'),
    url(/static/fonts/geomanist/Geomanist-BoldItalic.woff2) format('woff2');
}
body {
  margin: 0;
}
#decathlon-bootstrap {
  margin: 0;
  color: #000;
  background-color: #f6f7f7;
  font-family: Roboto-Condensed, Arial, Helvetica, sans-serif;
  min-width: 320px;
}
#decathlon-bootstrap .row {
  margin: 0;
}
#decathlon-bootstrap .container {
  max-width: 1180px;
  padding: 0;
}
#decathlon-bootstrap a:hover {
  text-decoration: none;
  color: inherit;
}
#decathlon-bootstrap .dec-text-bg {
  position: relative;
  z-index: 1;
  padding: 5px 15px;
  padding-top: calc(5px + 0.1em);
}
#decathlon-bootstrap .dec-text-bg:before {
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  -webkit-transform: skew(-13.5deg);
  transform: skew(-13.5deg);
  background-image: -webkit-gradient(linear, left top, right top, from(#1283c1), to(rgba(18, 131, 193, 0.5)));
  background-image: linear-gradient(to right, #1283c1, rgba(18, 131, 193, 0.5));
  background-position: 0 100%;
  background-size: 100%;
  z-index: -1;
  -webkit-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;
}
#decathlon-bootstrap .dec-new-cta {
  border: none;
  background-color: transparent;
  color: #fff !important;
  text-transform: uppercase;
  font-family: Geomanist-BoldItalic, Arial, Helvetica, sans-serif;
  font-size: 0.75em;
  z-index: 1;
  padding: 8px 16px;
}
#decathlon-bootstrap .dec-new-cta:before {
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  -webkit-transform: skew(-13.5deg);
  transform: skew(-13.5deg);
  background-image: -webkit-gradient(linear, left top, right top, from(#1283c1), to(rgba(18, 131, 193, 0.5)));
  background-image: linear-gradient(to right, #1283c1, rgba(18, 131, 193, 0.5));
  background-position: 0 100%;
  background-size: 100%;
  z-index: -1;
  -webkit-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;
}
#decathlon-bootstrap .dec-new-cta:after {
  content: '❯';
  font-family: Geomanist-BoldItalic, Arial, Helvetica, sans-serif;
  padding-left: 8px;
  display: inline-block;
  -webkit-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;
}
#decathlon-bootstrap .dec-new-cta:focus {
  outline: 0;
}
#decathlon-bootstrap .dec-new-cta:hover {
  color: #fff;
}
#decathlon-bootstrap .dec-new-cta:hover:before {
  background-size: 300%;
}
#decathlon-bootstrap .dec-new-cta:hover:after {
  -webkit-transform: translateX(5px);
  transform: translateX(5px);
}
#decathlon-bootstrap .section-title {
  padding: 24px 16px;
  font-size: 20px;
  color: #000;
  font-weight: 700;
  margin: 0;
  display: inline-block;
}
#decathlon-bootstrap .section-title-sm {
  font-size: 1.25em;
}
#decathlon-bootstrap .section-container {
  position: relative;
  padding: 16px 8px;
  background-color: #fff;
}
#decathlon-bootstrap .grey-seperator {
  background: #fff;
  padding: 0 16px;
}
#decathlon-bootstrap .grey-seperator:after {
  content: '';
  width: 100%;
  height: 2px;
  background-color: #efefef;
  display: block;
}
#decathlon-bootstrap .dec-grey-spacer {
  height: 24px;
}
#decathlon-bootstrap #kv-basic {
  max-width: 1920px;
  margin: 0 auto;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  height: 400px;
}
#decathlon-bootstrap #kv-basic h1 {
  font-family: Geomanist-BoldItalic, Arial, Helvetica, sans-serif;
  font-size: 70px;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  max-width: 80%;
}
#decathlon-bootstrap .dec-breadcrumbs {
  padding: 24px 16px 0 16px;
}
#decathlon-bootstrap .dec-breadcrumbs a,
#decathlon-bootstrap .dec-breadcrumbs p {
  display: inline-block;
  font-weight: 400;
  color: #727374;
  text-transform: uppercase;
  font-size: 0.75em;
  margin: 0;
  letter-spacing: 0.02em;
  -webkit-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;
}
#decathlon-bootstrap .dec-breadcrumbs a:not(:last-child):after,
#decathlon-bootstrap .dec-breadcrumbs p:not(:last-child):after {
  content: '>';
  padding-left: 0.375em;
}
#decathlon-bootstrap .dec-breadcrumbs a:not(:last-child):hover,
#decathlon-bootstrap .dec-breadcrumbs p:not(:last-child):hover {
  text-decoration: none;
  color: #1283c1;
}
#decathlon-bootstrap .table-title {
  font-size: 16px;
  padding: 8px;
  font-weight: bold;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
#decathlon-bootstrap .table-title img {
  margin-right: 20px;
}
#decathlon-bootstrap .table-title p {
  margin: 0;
}
#decathlon-bootstrap .table-icon {
  padding: 16px 8px;
  position: relative;
}
#decathlon-bootstrap .table-icon a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
#decathlon-bootstrap .table-icon p {
  color: #000;
  font-size: 14px;
  margin-bottom: 0;
  margin-left: 20px;
  -webkit-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;
}
#decathlon-bootstrap .table-icon img {
  width: 55px;
  height: 55px;
}
#decathlon-bootstrap .table-icon:before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 8px;
  width: calc(100% - 2 * 8px);
  height: 2px;
  background-color: #efefef;
}
#decathlon-bootstrap .table-icon:hover p {
  color: #1283c1;
}
#decathlon-bootstrap .table-section-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 24px;
}
#decathlon-bootstrap .table-section-title p {
  font-size: 20px;
  color: #000;
  margin: 0;
  font-weight: bold;
}
#decathlon-bootstrap .measurement-info {
  padding: 16px 8px;
}
#decathlon-bootstrap .model-img-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
#decathlon-bootstrap .model-img-container .model-img {
  max-width: 100%;
}
#decathlon-bootstrap .measurement-info-title {
  font-size: 16px;
  margin-top: 16px;
  font-weight: bold;
  padding-bottom: 10px;
}
#decathlon-bootstrap .measurment-info-text {
  font-size: 0.875em;
}
#decathlon-bootstrap .size-table-container {
  padding: 0 8px 16px 8px;
}
#decathlon-bootstrap .size-table {
  overflow-x: auto;
  padding: 8px;
}
#decathlon-bootstrap .size-table table {
  font-size: 0.875em;
  width: 1140px;
  text-align: center;
}
#decathlon-bootstrap .size-table table.fixed-table-width {
  table-layout: fixed;
}
#decathlon-bootstrap .size-table table tr {
  height: 35px;
  vertical-align: bottom;
}
#decathlon-bootstrap .size-table table tr:nth-child(2n + 1) {
  background-color: #f7f7f8;
}
#decathlon-bootstrap .size-table table th {
  border-bottom: 1px solid #1283c1;
  padding: 5px;
  background-color: #e7e9ea;
}
#decathlon-bootstrap .size-table table th:first-child {
  text-align: left;
}
#decathlon-bootstrap .size-table table td {
  border-bottom: 1px solid #e1e2e2;
  padding: 5px;
}
#decathlon-bootstrap .size-table table td:first-child {
  text-align: left;
}
#decathlon-bootstrap .size-guide-text {
  font-size: 14px;
  padding: 8px;
}
@media (max-width: 575px) {
  #decathlon-bootstrap #kv-basic {
    height: 280px;
  }
  #decathlon-bootstrap #kv-basic h1 {
    font-size: 2em;
  }
  #decathlon-bootstrap .table-icon img {
    display: none;
  }
  #decathlon-bootstrap .table-icon p {
    font-size: 1em;
  }
  #decathlon-bootstrap .table-icon p:after {
    content: '❯';
    font-family: Geomanist-BoldItalic, Arial, Helvetica, sans-serif;
    padding-left: 8px;
  }
  #decathlon-bootstrap .table-section-title p {
    font-size: 1.125em;
  }
  #decathlon-bootstrap .size-table-container .table-title {
    font-size: 16px;
  }
  #decathlon-bootstrap .size-table-container .table-title img {
    display: none;
  }
  #decathlon-bootstrap .size-table table.fixed-table-width {
    width: 600px;
  }
}
